본문 바로가기

벌새::Security

업데이트 : Google Chrome 27.0.1453.110

반응형

구글(Google) 업체에서 제공하는 오픈 소스 기반 웹 브라우저 Google Chrome 27.0.1453.110 버전이 업데이트 되었습니다.

이번 버전에서는 Critical 등급(1건), High 등급(10건), Medium 등급(1건)을 포함한 보안 취약점 문제를 해결한 보안 패치가 포함되어 있습니다.

 

(1) Critical 등급

  1. CVE-2013-2863 : Memory corruption in SSL socket handling.

(2) High 등급

  1. CVE-2013-2854 : Bad handle passed to renderer. (Windows 전용)
  2. CVE-2013-2856 : Use-after-free in input handling.
  3. CVE-2013-2857 : Use-after-free in image handling.
  4. CVE-2013-2858 : Use-after-free in HTML5 Audio.
  5. CVE-2013-2859 : Cross-origin namespace pollution.
  6. CVE-2013-2860 : Use-after-free with workers accessing database APIs.
  7. CVE-2013-2861 : Use-after-free with SVG.
  8. CVE-2013-2862 : Memory corruption in Skia GPU handling.
  9. CVE-2013-2864 : Bad free in PDF viewer.
  10. CVE-2013-2865 : Various fixes from internal audits, fuzzing and other initiatives.

(3) Medium 등급

  1. CVE-2013-2855 : Memory corruption in dev tools API.

그러므로 Google Chrome 웹 브라우저를 사용하시는 분들은 자동 업데이트(Chrome 설정 및 관리 → Chrome 정보) 기능을 이용하여 최신 버전으로 업데이트하시고 인터넷을 이용하시기 바랍니다.

반응형